SQ(1)

NAME
sq pki link retract - Retract links

SYNOPSIS
sq pki link retract [OPTIONS] FINGERPRINT|KEYID USERID|EMAIL

DESCRIPTION
Retract links.

This command retracts links that were previously created using `sq pki link add`. See that subcommand's documentation for more details. Note: this is called `retract` and not `remove`, because the certifications are not removed. Instead a new certification is added, which says that the binding has not been authenticated.

`sq pki link retract` respects the reference time set by the top-level `--time` argument. This causes a link to be retracted as of a particular time instead of the current time.

OPTIONS

  Subcommand options

--email=email
    An email address to unlink from the certificate. The email address must match a User ID with the email, although, it need not be linked.

--notation NAME VALUE
    Add a notation to the certification. A user-defined notation's name must be of the form `name@a.domain.you.control.org`. If the notation's name starts with a !, then the notation is marked as being critical. If a consumer of a signature doesn't understand a critical notation, then it will ignore the signature. The notation is marked as being human readable.

--userid=USERID
    A User ID to unlink from the certificate. This must match a known User ID, although it need not be linked.

FINGERPRINT|KEYID
    The certificate whose acceptance is being retracted.

USERID|EMAIL
    A User ID or email address to unlink from the certificate. This must match a known User ID. Scripts should prefer to use `--email` or `--userid`, as `sq` does not need to guess if a value is a User ID or an email address. If no User IDs, or email addresses are provided, then all known User IDs are unlinked.

  Global options
See sq(1) for a description of the global options.

SEE ALSO
sq(1), sq-pki(1), sq-pki-link(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.38.0 (sequoia-openpgp 1.21.2)